﻿/*文本超过两行隐藏*/
.twoline {
   text-overflow: -o-ellipsis-lastline;
   overflow: hidden;  
   text-overflow: ellipsis;
   display: -webkit-box; 
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
}
/*价格格式 红色 字体 */
.price {
    color: #c00;
    font-family: 'Georgia';
}
.img-responsive {
    display: block;
    max-width: 100%;
}
